ERROR:(1)

NAME
Error: - Works with DICOM files

SYNOPSIS
ImageToDicom inputFile outputFile patientName patientID studyID seriesNumber instanceNumber [modality [SOPClass]]

DESCRIPTION
Error: Incorrect number of arguments

Usage: ImageToDicom inputFile outputFile patientName patientID studyID seriesNumber instanceNumber [modality [SOPClass]]